Subject: Morokuma EDA

From: Patrick Bultinck <[email-masked]>
Date: Thu, 28 Sep 1995 15:12:50 +0200 (DFT)

Dear,

I would like to make some Morokuma energy decomposition analyses on 
different complexes. Could somebody inform me what programs I could use. 
I know of GAMESS, but the bottle-neck is the absence of direct scf 
capability (the complexes have at least 200 BF's). We also have 
Gaussian94, but still have no manuals to it (in back-order).

How to do it ?

Thanks,

Patrick Bultinck
University of Ghent